body {margin: 0;padding: 30px 0 0 0;font-size: 12px;font-family: Arial, Helvetica, sans-serif, serif;color: #333;background: url(../c_grafica/meteogest/bkg_interno.jpg) no-repeat center top #2571a3;}

/*** LINKS GENERICI ***/
a, a img {margin:0;padding:0;border:0;outline: none;}

a {color: #1e6a9c;text-decoration: underline;}
a:link, a:visited {color:#1e6a9c;}
a:hover, a:active {color:#666666;}

/*** TITOLI E SOTTOTITOLI ***/ 
h1 {margin: 0 0 8px 0;padding:0;font-size: 22px;color:#1e6a9c;}
h2 {margin: 0 0 6px 0;padding:0;font-size: 20px;color:#1e6a9c;}
h3 {margin: 8px 0 3px 0;padding:0;font-size: 18px;color:#1e6a9c;}
h4 {margin: 0 0 2px 0;padding:0;font-size: 16px;color: #0799d7;}
h5 {margin: 0 0 2px 0;padding:0;font-size: 14px;color:#cc6600;}
h6 {margin: 0 0 2px 0;padding:0;font-size: 12px;color: #0799d7;}

/*** TABELLE ***/
table {width: 100%;margin: 3px 0 10px 0;border-collapse: collapse;}
th {}
td {margin: 0;padding: 3px;}

/*** ELEMENTI GENERICI PER IL TESTO ***/
p {padding: 2px 0;margin: 0 0 5px 0;line-height:16px;}

strong {font-weight: bold;}
em {font-style: italic;}

.center {text-align: center;}

dl, dt, dd {margin:0; padding:0;}

/*** ol ul li generici ***/
ul, ol {margin:5px 0;}
ul li, ol li {padding:2px 0;}

/*** FORM ***/
form {margin: 0;padding: 0;}
fieldset {margin: 0;padding: 0;border: 0;}

/*** altro ***/
hr {height: 0;margin: 10px 0;border: 0;border-top: 1px solid #e7f2f6;}

/*** Select ***/
select {border:1px solid #b3b3b3;height:26px;color:#515151;}

input.field, textarea {color:#333;border: 1px solid #bdbdbd;}